» Ubuntu » Paketit

Error

two or more packages specified (virtualbox-ose-modules-2.6.24-25-386 hardy-updates)